

html body
{
margin:0;
padding: 20px;
}


body main {
	position: fixed;
	margin-left: -50px;
    bottom: 700px;
	width: 100%;
    font-size: 5.0rem;
	font-family:  souvenir, Arial;
	text-align: center;
	list-style-type="list-style-type:none;
	

}

style ul{
	list-style-type="list-style-type:none;
	
}
body div {
	position: fixed;
	margin-left: -40px;
    bottom: 600px;
	width: 100%;
    font-size: 8.0rem;
	font-family:  souvenir, Arial;
	text-align: center;
	
}
footer div {
    
	position: fixed;
	margin-left: 500px;
    bottom: 500px;
	width: 100%;
    font-size: 7.0rem;
	font-family:  souvenir, Arial;
	text-align: center;
	

}
footer ul {
    
	position: fixed;
	margin-left: -40px;
    bottom: 10px;
	width: 100%;
    font-size: 7.0rem;
	font-family:  souvenir, Arial;
	text-align: center;
	

}

h1{
    
	position: fixed;
	margin-left: -500px;
    bottom: 5px;
	width: 100%;
    font-size: 3.50rem;
	font-family:  souvenir, Arial;
	text-align: center;
	

}